include $(CURDIR)/../Makefile.inc

HASTYMAILSOURCE = http://hastymail.svn.sourceforge.net/viewvc/hastymail/trunk/hastymail2.tar.gz?view=tar
HASTYMAILTARGET = hastymail-$(TIMESTAMP).tar.gz

all:      tarball manifest
tarball:  $(PACKAGES)/$(HASTYMAILTARGET)
manifest: $(MANIFESTS)/hastymail.pp

$(PACKAGES)/$(HASTYMAILTARGET):
	@umask 022; echo $@; \
	test -f $@ || curl -o $@ $(HASTYMAILSOURCE)

$(MANIFESTS)/hastymail.pp: $(PACKAGES)/$(HASTYMAILTARGET)
	@umask 022; echo $@; \
	echo '$$hastymail_package_latest = "$(HASTYMAILTARGET)"' > $@
